@font-face {
 font-family:"grenadier"; 
 src:url('fonts/GrenadierNF.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"Cuba"; 
 src:url('fonts/Cuba.otf') format('opentype'); 
 font-display:auto
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#132013; font-family:"comic"}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:solid 4px tan}
header img {margin:5px}
section {padding:1px 0}
hr {border:1px solid tan; opacity:1}
h1 {font-size:10vw; font-family:"grenadier"; color:whitesmoke; letter-spacing:2px; 
font-weight:lighter}
h2 {font-size:30px; font-family:"grenadier"; color:whitesmoke; letter-spacing:2px; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 3px tan; border-bottom:solid 3px tan}
h3 {font-size:22px; color:whitesmoke; text-align:center; text-transform:uppercase; 
margin:30px 0 5px 0; padding:5px;
border-top:solid 2px tan; border-bottom:solid 2px tan}
p {font-size:22px; color:whitesmoke; padding:10px}
a {color:whitesmoke; text-decoration:underline}
img {border:1px solid whitesmoke; width:100%}
.ratio {border:1px solid whitesmoke}
#galerie img{width:95%; margin:5px}
strong {display:block; text-align:right; 
color:whitesmoke; font-size:20px; margin:5px 0 25px 0}
footer {background:black; border-top:solid 4px tan; padding:15px 0; font-size:20px}
footer nav a {color:whitesmoke; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px} /* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	#galerie img {height:400px; width:auto}
	h1 {font-size:4vw}
	h2 {font-size:35px}
	h3 {font-size:25px}
	p {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}
